<?php get_header(); ?>

<div id="content-wrap">
<div id="content">
<div class="gap">
  <?php if (have_posts()) : ?>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post" id="post-<?php the_ID(); ?>">
    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>">
      <?php the_title(); ?></a> <span class="date"><?php the_time('d.m.y') ?></span></h2>
    <div class="entry">
      <?php the_content('Continue Reading &rarr;'); ?>
    </div>
<p class="postmetadata">
  <?php the_tags('Tags: ', ', ', '<br />'); ?> 
	  <span class="authr">
      <?php _e('Posted by','padangan');?> <?php the_author() ?></span>
      in <?php the_category(', ') ?>
      <?php edit_post_link('Edit', '<span class="editr">', '</span>'); ?>
      <span class="commr">
      <?php comments_popup_link('No Comments &rarr;', '1 Comment &rarr;', '% Comments &rarr;'); ?>
      </span></p>

  </div>

	<?php endwhile; ?>

<?php if(function_exists('wp_pagenavi')) { wp_pagenavi(); } else { ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&larr; Previous Entries') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Next Entries &rarr;') ?>
    </div>
  </div> 
<?php } ?>

  <?php else : ?>
  <h2 class="center"><?php _e('Not Found','padangan');?>Not Found</h2>
  <p class="center">Sorry, but you are looking for something that isn't here.</p>
  <?php include (TEMPLATEPATH . "/searchform.php"); ?>
  <?php endif; ?>
  
</div> <!-- /gap -->
</div> <!-- /content -->
</div> <!-- /content-wrap -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>
