<?php get_header(); ?>

<div id="content-wrap">
<div id="content">
<div class="gap">
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
  <div class="post" id="post-<?php the_ID(); ?>">
    <h2><?php the_title(); ?></h2>
    <div class="entry">
      <?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
      <?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
    </div>
  <p class="postmetadata"><span class="timr">
      <?php the_time('F jS, Y') ?>
      </span>
      <?php _e('Posted by','padangan');?> <?php the_author() ?> 
	  in
      <span class="catr">
      <?php the_category(', ') ?>
      </span> |
      <?php edit_post_link('Edit', '<span class="editr">', '</span>'); ?></p>
</div>
	
 <?php /* Related Posts Plugin */ if ((function_exists('related_posts')) and is_single() and ($notfound != '1')) { ?>	
 <div class="related">
<h3><?php _e('Related Post','padangan');?></h3>
<ul>
 <?php related_posts(10, 0, '<li>', '</li>', '', '', false, false); ?>
</ul>
</div>
<?php } ?>	

<div class="info-rss">
<h3>If you enjoyed this post, make sure you<br /><a title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>">Subscribe to my RSS feed!</a></h3>
</div>

	<?php comments_template('', true); ?>
	
 <?php endwhile; else: ?>
  <p>Sorry, no posts matched your criteria.</p>
  <?php endif; ?>


  <div class="navigation">
    <div class="alignleft">
      <?php previous_post_link('&larr; %link') ?>
    </div>
    <div class="alignright">
      <?php next_post_link('%link &rarr;') ?>
    </div>
  </div>
  <br class="clear" />

</div> <!-- /gap -->
</div> <!-- /content -->
</div> <!-- /content-wrap -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>
